<?xml version="1.0" encoding="UTF-8"?>

<OBJECTS    name="">

    <NODE   name="StandardCMSTemplates::PERFORMA_ADMIN_PORTAL">
        
        <MAP    value="ADMIN_PORTAL_HOME" description="Admin Portal Home"   TemplatePage="dynamic_content_form.jsp">
            
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page" preIncludeJSP="extensions/adminportal/page_admin_home.jsp"/>
                
            </NODE>
            
        </MAP>
        
        <MAP    value="CREATE_JOB" description="Create Job"   TemplatePage="dynamic_content_form.jsp">
            
            <NODE   name="Config"   factory="Participant"   class="oneit.business.content.ArticleConfiguration">
                
                <INHERITS   nodename="StandardJSP"/>
                
                <RenderMode name="Page"                 preIncludeJSP="extensions/adminportal/job_detail.jsp"/>
                <RenderMode name="AssessmentCriteria"   preIncludeJSP="extensions/adminportal/assessment_criteria.jsp"/>
                <RenderMode name="WorkplaceCulture"     preIncludeJSP="extensions/adminportal/workplace_culture.jsp"/>
                <RenderMode name="JobMatchAssessment"   preIncludeJSP="extensions/adminportal/job_match_assessment.jsp"/>
                <RenderMode name="JobReview"            preIncludeJSP="extensions/adminportal/job_review_submit.jsp"/>
                
            </NODE>
            
        </MAP>
        
    </NODE>
    
</OBJECTS>
